<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.yambo-code.eu/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Fstyles.css</id>
	<title>Template:Main page/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.yambo-code.eu/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.yambo-code.eu/wiki/index.php?title=Template:Main_page/styles.css&amp;action=history"/>
	<updated>2026-04-22T13:15:41Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.8</generator>
	<entry>
		<id>https://wiki.yambo-code.eu/wiki/index.php?title=Template:Main_page/styles.css&amp;diff=2411&amp;oldid=prev</id>
		<title>Yambowikiadmin: Blanked the page</title>
		<link rel="alternate" type="text/html" href="https://wiki.yambo-code.eu/wiki/index.php?title=Template:Main_page/styles.css&amp;diff=2411&amp;oldid=prev"/>
		<updated>2017-11-26T17:13:44Z</updated>

		<summary type="html">&lt;p&gt;Blanked the page&lt;/p&gt;
&lt;a href=&quot;https://wiki.yambo-code.eu/wiki/index.php?title=Template:Main_page/styles.css&amp;amp;diff=2411&amp;amp;oldid=2410&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Yambowikiadmin</name></author>
	</entry>
	<entry>
		<id>https://wiki.yambo-code.eu/wiki/index.php?title=Template:Main_page/styles.css&amp;diff=2410&amp;oldid=prev</id>
		<title>Yambowikiadmin: Created page with &quot;.mainpage_topbox { 	background: #f9f9f9; 	margin: 1em 0; }  .mainpage_layouttable { 	border: 0; 	margin: 0; 	width: 100%; 	border-spacing: 10px; } .mainpage_layouttable * &gt; tr...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.yambo-code.eu/wiki/index.php?title=Template:Main_page/styles.css&amp;diff=2410&amp;oldid=prev"/>
		<updated>2017-11-26T16:24:25Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.mainpage_topbox { 	background: #f9f9f9; 	margin: 1em 0; }  .mainpage_layouttable { 	border: 0; 	margin: 0; 	width: 100%; 	border-spacing: 10px; } .mainpage_layouttable * &amp;gt; tr...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mainpage_topbox {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_layouttable {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 10px;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_layouttable * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_boxtitle {&lt;br /&gt;
    font-size: 105%;&lt;br /&gt;
    padding: 0.4em;&lt;br /&gt;
    background-color: #eeeeee;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    min-height: 2em;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_pagetitle {&lt;br /&gt;
    color: #cf7606;&lt;br /&gt;
    font-size: 200%;&lt;br /&gt;
    padding: 0.2em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_sitelinks {&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_hubtitle {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_boxcontents {&lt;br /&gt;
    background: #ffffff;&lt;br /&gt;
    padding: 0.2em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_boxcontents_small {&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_boxcontents_title {&lt;br /&gt;
    display: block;&lt;br /&gt;
    border-bottom: 1px solid #AAA;&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-size: larger;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_middleblock .mainpage_hubbox {&lt;br /&gt;
    width: 33%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_hubbox, .mainpage_topbox {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    border: 1px solid #aaaaaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_newscell .mainpage_boxtitle {&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/8/89/Exquisite-khelpcenter.png/20px-Exquisite-khelpcenter.png);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: 99% 0.3em;&lt;br /&gt;
    padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_downloadcell .mainpage_boxtitle {&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Crystal_Clear_action_build.png/18px-Crystal_Clear_action_build.png);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: 96% 0.33em;&lt;br /&gt;
    padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_opportunitiescell .mainpage_boxtitle {&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/6/63/User-online.svg/20px-User-online.svg.png);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: 98% 0.15em;&lt;br /&gt;
    padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_featuredpagescell .mainpage_boxtitle {&lt;br /&gt;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/0/0f/Note_icon.svg/20px-Note_icon.svg.png);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: 98% 0.15em;&lt;br /&gt;
    padding-right: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_mwtitle {&lt;br /&gt;
    color: #005288;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_notice {&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
	border: 1px solid #aaaaaa;&lt;br /&gt;
	margin: 0.2em 10px 10px;&lt;br /&gt;
	padding:0.2em 0.4em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 125%&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_languages {&lt;br /&gt;
	margin: 0.5em 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_row2,&lt;br /&gt;
.mainpage_row3 {&lt;br /&gt;
	/*display: -webkit-box;*/&lt;br /&gt;
	/*display: -moz-box;*/&lt;br /&gt;
	/*display: -ms-flexbox;*/&lt;br /&gt;
	/*display: -webkit-flex;*/&lt;br /&gt;
	display: flex;&lt;br /&gt;
&lt;br /&gt;
	flex-flow: row wrap;&lt;br /&gt;
  &lt;br /&gt;
  	justify-content: space-between;&lt;br /&gt;
  	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (min-width: 45em) {&lt;br /&gt;
	.mainpage_row2 .mainpage_hubbox {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		float: left;&lt;br /&gt;
		width: 32%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width: 45em) {&lt;br /&gt;
	.mainpage_row2 .mainpage_hubbox {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		flex: 1 0 100%;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		margin: 0.5em 0&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (min-width: 45em) {&lt;br /&gt;
	.mainpage_row3 .mainpage_hubbox {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		float: left;&lt;br /&gt;
	}&lt;br /&gt;
	.mainpage_row3 .mainpage_downloadcell {&lt;br /&gt;
		flex: 1 2 15em;&lt;br /&gt;
		min-width: 10em;&lt;br /&gt;
		max-width: 20em;&lt;br /&gt;
	}&lt;br /&gt;
	.mainpage_row3 .mainpage_newscell {&lt;br /&gt;
		flex: 6 0 20em;&lt;br /&gt;
		margin: 0 1em;&lt;br /&gt;
	}&lt;br /&gt;
	.mainpage_row3 .mainpage_opportunitiescell {&lt;br /&gt;
		flex: 1 2 15em;&lt;br /&gt;
		min-width: 10em;&lt;br /&gt;
		max-width: 20em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width: 45em) {&lt;br /&gt;
	.mainpage_row3 .mainpage_hubbox {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		flex: 1 0 100%;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		margin: 0.5em 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width: 55em) {&lt;br /&gt;
	.mainpage_row3 .mainpage_newscell {&lt;br /&gt;
		order: -1;&lt;br /&gt;
		flex: 1 0 100%;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		margin: 0 0 0.5em 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Yambowikiadmin</name></author>
	</entry>
</feed>